

/**************************************************/
/*   Module: uc_custom.css                        */
/**************************************************/





#UDS_Pay_Now{
	display:none !important;
}


.panelDashboard [title ~= Pay]{
	display:none !important;
}

@import url("https://fonts.googleapis.com/css?family=Lato:400,700,900");
header {
    padding: 1.5em 0 0;
}
.span-5 {
	position: relative;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px;
}


.paymentIFrame {
    min-height: 430px !important;
}

@media screen and (max-width: 940px){
	.paymentIFrame {
		min-height: 540px !important;
	}

}


@media (min-width: 1200px) {
.span-5 {
	float: left;
}
.span-5 {
	width: 20%
}


}

body {
	font-family: 'Lato', sans-serif;
	font-weight: normal;
}

.uc-logo {padding: 5px 20px;}
/* Footer notice and copyright */
.quick-links {
	list-style: none;
	margin: 0 1.2em;
	overflow: hidden;
	padding: 0;
	display: block;
}
.quick-links li {
	list-style: none;
	margin-left: 0;
	margin-bottom: 10px;
	padding-right: 20px;
	display:inline-block;
}
.quick-links li a {
	font-family: 'lato', serif;
	font-size: 1.1em;
	text-decoration: none;
	color: #575757;
	padding: 0.5em 0;
	display: block;
	outline-offset: -1px;
	font-weight:700;
}
.quick-links li a:hover, .quick-links li a:active, .quick-links li a:focus {
	color: #000000;
	text-decoration: underline;
}
.copyright-wrapper {
	width: 100%;
	clear: both;
	overflow: hidden;
	background: #f5f5f5;
	padding-top: 1em;
}
.copyright {
	font-family: 'lato', serif;
	font-size: 1.1em;
	color: #595a5c;
	margin: 0 1.2em 1em;
}
.copyright a {
	color: #036f9d;
}
.copyright p {
	margin: 0 0 0.5em;
}



 .social-icons {
        overflow: hidden;
        border-top: 1px solid #eeeeee;
        margin-top: 3em;
    }

    .social-icons a {
        margin: 0 10px;
    }
	
.social-icons {
    padding: 1em 0;
    text-align: center;
}

.social-icons a {
    display: inline-block;
    padding: 0 1.2em;
    height: 35px;
    text-indent: -9999px;
    position: relative;
    margin: 0 10px;
}

.social-icons a:after {
    position: absolute;
    top: 20%;
}

.social-icons a.facebook:after {
    display: block;
  /** Sprite: facebook-black (scale: 0.5) **/
    background: transparent url(../images/spritesx2.png) no-repeat;
    background-position: -72px -120px;
    background-size: 144px 336px;
    width: 13.5px;
    height: 24px;
    content: '';
    left: 13px;
}

.lt-ie9 .social-icons a.facebook:after {
    background: transparent url(../images/sprites.png) no-repeat;
    background-position: -72px -120px;
    width: 13.5px;
    height: 24px;
}

.social-icons a.twitter:after {
    display: block;
  /** Sprite: twitter-black (scale: 0.5) **/
    background: transparent url(../images/spritesx2.png) no-repeat;
    background-position: -48px -72px;
    background-size: 144px 336px;
    width: 24px;
    height: 18px;
    content: '';
    left: 8px;
}

.lt-ie9 .social-icons a.twitter:after {
    background: transparent url(../images/sprites.png) no-repeat;
    background-position: -48px -72px;
    width: 24px;
    height: 18px;
}

.social-icons a.instagram:after {
    display: block;
  /** Sprite: instagram-black (scale: 0.5) **/
    background: transparent url(../images/spritesx2.png) no-repeat;
    background-position: -72px -72px;
    background-size: 144px 336px;
    width: 23px;
    height: 23px;
    content: '';
    left: 7px;
}

.lt-ie9 .social-icons a.instagram:after {
    background: transparent url(../images/sprites.png) no-repeat;
    background-position: -72px -72px;
    width: 23px;
    height: 23px;
}

.social-icons a.youtube:after {
    display: block;
  /** Sprite: youtube-black (scale: 0.5) **/
    background: transparent url(../images/spritesx2.png) no-repeat;
    background-position: -96px -120px;
    background-size: 144px 336px;
    width: 36px;
    height: 25px;
    content: '';
    left: 2px;
}

.lt-ie9 .social-icons a.youtube:after {
    background: transparent url(../images/sprites.png) no-repeat;
    background-position: -96px -120px;
    width: 36px;
    height: 25px;
}


.footer-links-group h3 {
	color: #036f9d;
	display: block;
	font-size: 1.3em;
	font-weight: 700;
}
.footer-links-group ul {padding:0; margin: 0;}
.footer-links-group li {list-style: none; margin: 0.9em 0; font-size: 1.063em;}
.footer-links-group li a {
    color: #036f9d;
    font-family: "lato",serif;
    font-size: 1rem;
    text-decoration: none;
}






.secondary-links, .level1 {
	margin:0;
	padding:0;
	position: relative;
	right: -15px;
}
.secondary-links li, .level1 li {
	list-style: none;
	display: inline;
}
.secondary-links li a {
	list-style: none;
	display: inline-block;
	float:left;
	padding: 10px;
	color: #000;
	text-decoration:none;
	transition: all 0.5s ease;
}
.secondary-links li a:hover {
	color: #fff;
	background: #000;
}
.secondary-links li a.highlite {
	background: #036f9d;
	color: #fff;
	padding-right: 20px;
}
.secondary-links li a.highlite:hover {
	background: #fff;
	color: #000;
}
.level1 {
	clear: both;
	float: left;
	width: 100%;
	background: #029ddd;
}
.level1 li a {
	list-style: none;
	display: inline-block;
	float:left;
	padding: 10px;
	color: #fff;
	text-decoration:none;
	transition: all 0.5s ease;
	font-weight:700;
	padding-right: 40px;
}
.level1 li a:hover {
	background: #036f9d;
	
}

header {
    margin: 0 auto;
    max-width: 1220px;
	height: 109px;
	padding-top: 30px;
}

.header__wrap {
    position: relative;
	height:109px;
	overflow:hidden;
}

.top-banner-wrap {
    height: 150px;
    position: relative;
    top: -130px;
    z-index: -1;
}
.top-banner img {
    left: 50%;
    margin-left: -1px;
    max-width: none;
    min-height: 100%;
    min-width: 100%;
    position: relative;
    transform: translate(-50%, 0px);
    width: auto;
}

.uc-logo-m {display: none;}

@media (max-width: 800px) {
	
	.top-banner-wrap {display:none}
	header, .header__wrap, .header {height: 155px;}
	
}
@media (max-width: 768px) {
	
	.top-banner-wrap {display:none}
	header, .header__wrap, .header {height: 155px;}
	
}
@media (max-width: 420px) {

.uc-logo-m {display: block; padding:10px;}
}

h1,h2,h3,h4 {font-family: 'Lato', sans-serif!important; font-weight: 700;}


.navbar-brand {
      padding: 5px 0!important;
	  margin-left: -5px;
}


.headerTBarImageCrumb {position: relative;  background-image:none!important;}
.headerTBarImageCrumb:after {
 
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid;
    display: inline-block;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    width: 0;
	position: absolute;
	color: #000;
	right:0;
	top:10px;
	content:'';
}

div.headerTBar > a:hover {
  border-bottom: 2px solid #009edd;
  
}

input[type="button"] {
    background-color: #009edd;
    border: medium none;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    font-weight: 700;
    line-height: 30px;
    min-height: 20px;
    padding: 4px 6px;
	transition: all 0.6s ease 0s;
}
input[type="button"]:hover:enabled {
  color: #fff;
  background-color: #036F9D;
  border: none;
}

.headerTBarItemLeft {
    padding: 0 0 3px 14px;
}

div.menuItem:hover {
  color: #fff;
  background-color: #036F9D;
}

.headerCrumbTBar {
    background: #f5f5f5;
    min-height: 50px;
    padding: 12px 7px 7px 20px;
  
}

@media (max-width: 768px) {

.headerCrumbTBar {
    padding: 12px 7px 7px 0px;
 }
}

@media (max-width: 420px) {


}

.ui-datepicker {width: 18.5em !important;}

.container-fluid{
    width: 940px;
    margin: 0 auto;
}

.footer {
  padding: 0px;
  color: #000;
  background-color: #dfdfdf;
  border: solid 0px #e7e7e7;
  font-size: inherit;
}
@media only screen and (max-width: 940px) {
  .footer {
    border-top: solid 1px #e7e7e7;
    border-right: none;
    border-bottom: solid 0px #e7e7e7;
    border-left: none;
    font-size: inherit;
  }
  
  .container-fluid{
    width: 100%;
    margin: 0 auto;
}
}



